<div class="row">
  <div class="col-xs-12">
    <img
      [src]="recipe.imagePath"
      alt="{{ recipe.name }}"
      class="img-responsive"
      style="max-height: 200px">
  </div>
</div>
<div class="row">
  <div class="col-xs-12">
    <h1>{{ recipe.name }}</h1>
  </div>
</div>
<div class="row">
  <div class="col-xs-12">
    <div
      class="btn-group">
      <button
        type="button"
        class="btn btn-primary dropdown-toggle"
        data-toggle="dropdown">
        Manage Recipe
      </button>
      <ul class="dropdown-menu">
        <li><a (click)="onAddToShoppingList()" style="cursor: pointer">To shopping list</a></li>
        <li><a (click)="onEditRecipe()" style="cursor: pointer">Edit recipe</a></li>
        <li><a style="cursor: pointer" (click)="onDeleteRecipe()">Delete recipe</a></li>
      </ul>
    </div>
  </div>
</div>
<div class="row">
  <div class="col-xs-12">
    {{ recipe.description}}
  </div>
</div>
<div class="container-fluid">
  <div class="col-xs-12">
    <ul class="list-group">
      <li class="list-grou-item"
      *ngFor="let ingredient of recipe.ingredients">
        {{ ingredient.name }} - {{ ingredient.amount}}
      </li>
    </ul>
  </div>
</div>
